
		p {
			padding: 0px 11px;
		}

		.eduparag {
			font-size: 14px;
			line-height: 28px;
			text-align: justify;
		}

		.service1 .description ul li,
		.science_lab .description ul li {
			list-style: none;
			color: rgb(0, 0, 0);
		}

		.service1 .description ul li {
			filter: invert(1);
		}

		@media (min-width: 992px) {
			.container_fluid_div {
				padding: 0px 100px !important;
			}

			.service1,
			.science_lab {
				padding: 70px 70px;
				font-family: "source sans pro", sans-serif !important;
				font-size: 18px;
				line-height: 1.6;
				text-rendering: optimizeLegibility;
			}

			.service1 {
				background: linear-gradient(to right, #102cb9 30%, rgb(0, 0, 0) 69%);
				color: white;
				z-index: 1;
			}

			.science_lab {
				background: #ffffff;
				color: rgb(0, 0, 0);
			}

			.service1 .text h3 {
				font-size: 55px;
				color: #000;
				-webkit-text-stroke: 1px #ffffff;
				-webkit-text-fill-color: transparent;
				font-weight: 700;
				margin: 15px 0;
				text-align: center;
			}

			.science_lab .text h3 {
				font-size: 50px;
				color: #ffffff;
				-webkit-text-stroke: 1px #ff0000;
				-webkit-text-fill-color: transparent;
				font-weight: 700;
				margin: 15px 0;
				text-align: center;
			}

			.service1 .text hr {
				opacity: 1;
				border: solid 1px #b8a818;
				width: 50%;
				/* text-align: center; */
				/* margin-left: 0;
			margin-top: -10px; */
				background-color: #fff;
				margin: auto;
			}

			.science_lab .text hr {
				opacity: 1;
				border: solid 1px #081556;
				width: 60%;
				/* margin-left: 0;
			margin-top: -10px; */
				background-color: #fff;
				margin: auto
			}

			.service1 span,
			.science_lab span {
				color: #000;
				-webkit-text-stroke: 1px #000;
				-webkit-text-fill-color: transparent;
				font-weight: 900;
				margin: 15px 0;
			}

			.service1 span {
				font-size: 50px;
			}

			.science_lab span {
				font-size: 55px;
			}

			.service1 .text p {
				font-size: 14px;
				margin-bottom: 15px;
				text-align: justify;
				line-height: 28px;
			}

			.service1 ul li,
			.science_lab ul li {
				font-size: 14px;
				padding: 7px 0;
				font-weight: 700;
				list-style-type: disclosure-closed;
				margin-left: 20px;
			}

			.process-text {
				color: #081556;
				font-size: 18px;
				/* width: 550px; */
				line-height: 28px;
				margin: 10px 0;
				text-align: center;
			}
		}

		@media screen and (min-width: 100px) and (max-width: 290px) {

			.service1 .text h3,
			.science_lab .text h3 {
				font-size: 36px !important;
			}
		}

		@media (max-width: 991px) {
  
			.container_fluid_div {
				padding: 0px 0px !important;
			}

 

			.service1,
			.science_lab {
				padding: 10px 5px;
				font-family: "source sans pro", sans-serif !important;
				font-size: 18px;
				line-height: 1.6;
				text-rendering: optimizeLegibility;
			}

			.service1 {
				background: linear-gradient(to right, #102cb9 30%, rgb(0, 0, 0) 69%);
				color: white;
				z-index: 1;
			}

			.science_lab {
				background: #ffffff;
				color: rgb(0, 0, 0);
				flex-direction: column-reverse;
			}

			.service1 .text h3 {
				font-size: 50px;
				color: #000;
				-webkit-text-stroke: 1px #ffffff;
				-webkit-text-fill-color: transparent;
				font-weight: 700;
				margin: 15px 0;
			}

			.service1 .text h4 {
				font-size: 30px;
				color: #000;
				-webkit-text-stroke: 1px #ffffff;
				-webkit-text-fill-color: transparent;
				font-weight: 400;
				margin: 15px 0;
			}

			.science_lab .text h3 {
				font-size: 50px;
				color: #ffffff;
				-webkit-text-stroke: 1px #eb0000;
				-webkit-text-fill-color: transparent;
				font-weight: 700;
				margin: 15px 0;
			}

			.service1 .text hr,
			.science_lab .text hr {
				opacity: 1;
				border: solid 1px #fad6be;
				width: 80%;
				margin-left: 0;
				margin-top: -10px;
				background-color: #fff;
			}

			.service1 span,
			.science_lab span {
				font-size: 40px;
				color: #000;
				-webkit-text-stroke: 1px #000;
				-webkit-text-fill-color: transparent;
				font-weight: 500;
				margin: 15px 0;
			}

			.science_lab .row {
				--bs-gutter-x: 1.5rem;
				--bs-gutter-y: 0;
				display: flex;
				flex-direction: column-reverse;
				flex-wrap: wrap;
			}

			.service1 ul li,
			.science_lab ul li {
				font-size: 14px;
				padding: 7px 0;
				font-weight: 700;
				list-style-type: disclosure-closed;
				margin-left: 20px;
			}

			.process-text {
				color: #081556;
				font-size: 18px;
				line-height: 28px;
				margin: 10px 0;
			}
                         .science_lab1, .digital_classroom {
        padding: 20px;
    }
		}

@media(max-width:575px){
    .eduparag{
        padding: 0px;
    }
}

@media(max-width:380px){
    .service1 .text h3,.science_lab .text h3 {
        font-size: 35px;
            }
}
@media(max-width:320px){
    ul{
        margin: 0px;
        padding: 0px;
    }
}